Μετάβαση στο κύριο περιεχόμενο
NETGEAR / PRODUCT DOSSIER

NETGEAR GS510TP

NETGEAR GS510TP-100NAS Διακόπτης
SKU: GS510TP-100NAS

NETGEAR GS510TP-100NAS Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

NETGEAR GS510TP-100NAS Διακόπτης

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Τεχνολογία σύνδεσης
Συρματοφόρο
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Ναι
Τεχνολογία Καβλώματος Ethernet Ίνους
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Πρότυπα Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Ναι
Σύνδεση Ινού
SFP
Μέγιστο εύρος ζώνης θύρας
20 Gbit/s
Αριθμός θυρών SFP/SFP+
2
Αριθμός θυρών SFP-SFP
2
Συχνότητα εισόδου
50 - 60 Hz
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Ασφάλεια
UL, CE, CCC, CB, KCC
Λειτουργικό ύψος
0 - 3000 m
Μη λειτουργικό ύψος
0 - 3000 m
Εύρος λειτουργικής υγρασίας
0 - 90%
Τάση εισόδου
100 - 240 V
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Εγκατάσταση ράφιου
Ναι
Διαχείριση βασισμένη στο web
Ναι
Χρώμα προϊόντος
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Ναι
Μάρκα
NETGEAR
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS510TP
GTIN EAN UPC
0606449080803,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
NETGEAR
Όνομα προϊόντος
GS510TP
Σειρά προϊόντος
Πωλημένες αγορές
CA, US, MX
Ημερομηνία προσθήκης στο σύστημα
2012-01-12
Ημερομηνία παραγωγής
Κωδικός προϊόντος
GS510TP-100NAS
Περιορισμός ταχύτητας
Ναι
Στασιμοποιήσιμο
Όχι
Υποστήριξη MIB
RFC 1213, RFC 1643, RFC 1493
Υποστήριξη multicast
Ναι
Καταγραφή συμβάντων συστήματος
Ναι
Υποστήριξη VLAN
Ναι
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Πρωτόκολλα διαχείρισης
SNMP
NETGEAR GS510TP-100NAS Διακόπτης